Affected packages

Packages affected by python3-sphinx upgrade from 1:3.5.2-1.fc35 to 1:3.5.3-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
python-lz4 build 1 28 days ago
qemu build 1 30 days ago
python-colorspacious build 2 27 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-sphinx upgrade from 1:3.5.2-1.fc35 to 1:3.5.3-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.